Subject: Re: Weekend Rota
From: Ingrid Vasiliu <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 21 May 2020 14:56:03 +0100

Hi,
I have in the sheet on the date of 16/05/2020 4 agents (Ricky, Monika,
Shane and Fahim) that worked.
I believe it is accurate. Please, let me know.
Thank you!

On Thu, 21 May 2020 at 14:51, Deeksha Dadu <[email-masked]> wrote:

> Hello Ingrid,
>
> Thank you for your email.
>
> I checked with Ashish. We have scheduled only 2 agents per day on weekend.
> We have been following this since December now. Is there any discrepancy in
> the roster that you have? If yes, please let me know and I will get it
> checked again.
>
> Thanks
>
> Regards,
> Deeksha
>
>
> From: Ingrid Vasiliu <[email-masked]>
> Date: Thursday, 21 May 2020 at 7:06 PM
> To: Deeksha Dadu <[email-masked]>, Ashish Dabral <
> [email-masked]>, Saurabh Dadu <[email-masked]>
> Subject: Weekend Rota
>
> Hello,
> I would like to communicate that on the weekends only maximum 2 agents per
> day could work because of the low flow.
> I'm sorry for any inconvenience.
>
>
> --
>
>  <https://ueni.com/> *Ingrid Vasiliu*
> *UENI Ltd*
> c/o WeWork
> 2-118/ 2-119 184 Shepherds Bush Road
> London, W6 7NL
> Telephone Number:  +44 7 <+44%740%050%5832>523819563
> Site:  ueni.com
>
>

-- 

 <https://ueni.com/> *Ingrid Vasiliu*
*UENI Ltd*
c/o WeWork
2-118/ 2-119 184 Shepherds Bush Road
London, W6 7NL
Telephone Number:  +44 7 <+44%740%050%5832>523819563
Site:  ueni.com